Scilab function
Last update : 16/06/2004

is_connex - test de connexité

### Calling Sequence

  `res = is_connex(g)`

### Parameters

- `g` : graphe (liste)
- `res` : entier, résultat du test

### Description

`is_connex` renvoie 1 si le graphe `g` est connexe et 0 sinon.

### Examples

    g=make_graph('foo',1,3,[1,2,3,1],[2,3,1,3]);
    is_connex(g)
    g=make_graph('foo',1,4,[1,2,3,1],[2,3,1,3]);
    is_connex(g)

### See Also

`con_nodes`, `strong_connex`,